﻿/* gallery styles */
#sc_menu_wrapper {
    width: 80%;
    margin-left: 10%;
}

#sc_menu_wrapper div.vp_thumb {
    float: left;
    margin-right: 3px;
}

/* carousel styles */
div#db_images {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}
div#jc-standard-image-wrapper {
    width:100%;
}


/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    width: 75%;
    height: auto !important;
    margin:auto;
}

/** Carousel Controls **/

#db_images .jcarousel-control-prev,
#db_images .jcarousel-control-next {
    position: absolute;
   
    margin-top: -15px;
}

.jcarousel-control-prev,
.jcarousel-control-next {
    /*position: absolute;*/
    top: 50%;
   /*margin-top: -15px;*/
    width: 30px;
    height: 30px;
    text-align: center;
    background: silver;
    color: #fff !important;
    text-decoration: none;
   
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

    border: 2px solid white;
}

.jcarousel-control-prev {
    left: -2px;
}

.jcarousel-control-next {
    right: -2px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/* End carousel styles */

/* sli compare*/

div.sli_compare {
    color: #221f73;
    text-transform: capitalize;
    position: absolute;
    top: 10px;
    font-weight: bold;
    font-size: 90%;
    background: #f5f5f5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 4px;
	display: none;
}

div.sli_compare input {
    float: left;
}

div.sli_compare .compareText {
    float: right;
    margin-top: 1px;
    margin-right: 3px;
}

input[type="button"].clearCompare {
	display:none;
}

input[type="button"].goCompare {
	display:none;
}

/* from productcompare.css */
span.tool {
    position: relative;
    display: inline-block;
    border-bottom: 1px dashed black;
	font-weight:bold;
}
span.tool:hover {
    cursor: help;
}
span.tip {
    position: absolute;
    bottom: 20px;
    left: 0px;
    display: block;
    width: auto;
    white-space: nowrap;
    font-size: .9em;
    border: 0px solid black; /* change as desired */
    border-radius: 6px;
    padding: 1px 5px;
    background: #eee;
    background: linear-gradient(top, #eee, #ccc);
    background: -moz-linear-gradient(top, #eee, #ccc);
    background: -o-linear-gradient(top, #eee, #ccc);
    background: -webkit-linear-gradient(top, #eee, #ccc);
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
    background: -ms-linear-gradient(top, #eee, #ccc);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#eeeeee,EndColorStr=#cccccc);
    zoom: 1;
    visibility: hidden;
	overflow:visible;
}
/* end from productcompare.css */

/* end sli compare*/

/* finance styles */

#ot-container {
    position: relative;
    left:165px;
    bottom:65px;
}


#finance_Tabs table {
    line-height: 18px;
    font-size: 12px;
    font-size: .75rem;
    width: 100%;
    border-color: grey;
    font-family: Arial,Helvetica,sans-serif;
    color: #444;
    box-sizing: border-box;
    border-collapse: collapse;
    border-spacing: 0;
}


#finance_Tabs table thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

#finance_Tabs table thead tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

#finance_Tabs table tr td:first-child,  #finance_Tabs table tr th:first-child {
    border-left: 0 none;
}

#finance_Tabs table thead th {
    font-weight: bold;
    background: #fff;
}

#finance_Tabs table tr td,  #finance_Tabs table tr th {
    border-left: 1px solid #c1c1c1;
    text-align: center;
  
    color: #444;
    padding: 2%;
    vertical-align: middle;
   
}

#finance_Tabs table tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

#finance_Tabs table tbody tr {
    background: #fff;
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

#finance_Tabs table tbody tr:nth-child(2n) td {
    background: #f2f5fc;
}

#financeTableBreakdown {
    position: relative;
    margin-left: 15px;
    margin-top: 20px;
}

#financeTableBreakdown .calculator {
    font-weight: bold;
    line-height: 23px;
    text-align: left;
    overflow: hidden;
    margin: 0 0 22px;
}

#financeTableBreakdown .calculator span {
    font-size: 14px;
    font-size: .875rem;
    display: block;
    float: left;
    line-height: 32px;

}

#financeTableBreakdown .calculator div {
    position: relative;
    float: left;
    overflow: hidden;
}

#financeTableBreakdown .calculator #calculateFinance {
    background: #7fba23;
    border-radius: 6px;
    color: #fff;
    float: left;
    clear: none;
    margin: 0;
    border: 0 none;
    height: 31px;
    min-height: 31px;
    line-height: 31px;
    width:100%;
    text-align: center;
   margin-top: 10px;
    font-weight: bold;
    /*-webkit-appearance: none;*/
}

#financeTableBreakdown .calculator #errorMsg {
    width: 100%;
    background: rgba(255,255,255,0.8);
    text-align: left;
    color: red !important;
    line-height: 48px;
    font-size: 1rem;
}

#financeTableBreakdown .calculator #financeValue {
    width: 80px;
    height: 33px;
    font-size: 16px;
    font-size: 1rem;
    float: left;
       line-height: 1;
    -webkit-appearance: none;
    min-height: initial !important;
    margin-top: 2px;
}

#financeTableBreakdown .calculator div span {
    
    width: auto;
    top: 0;
    left: 0;
    line-height: 33px;
    font-size: 16px;
    font-size: 1rem;
    margin-top: 2px;

    font-weight:bold;
    border: 0;
}





/* Finance mobile credit options */


.calculator > .input > span, .calculator > span {
    color: #000000 !important;
    margin-right: 5px;
   }

.calculator > .input > span {
    margin-left: 5px;
}


.calculator > .input {
    border: 1px solid #bbbbbb !important;
    border-radius: 6px;
}

#calculateFinance {
    text-shadow: none !important;
}

#financeTableBreakdown .calculator div {
    border: none;
    margin: 0 !important;
}




#financeTableBreakdown table {
    table-layout: fixed !important;
  
   /*overflow: scroll !important;*/
}


/*#finance_Tabs {
    overflow: scroll !important;
}*/


#finance_Tabs table tr td {
    width: 46% !important;
}


   .financeoptionsmobile {
        width: 100%;
        float: left;
    }
/* end of finance styles */

/* range navigation styles */
ul.rangeAttribute_facets {
	display:none;
}
/* end of range navigation styles */



/* fix price search on mobile */
.rangeslider > div {
    width: 30%;
    float: left;
    margin-right: 2%;
}


.rangeslider > span {
    float: left;
    margin: 15px 2% 0% 2%;
}

    .rangeslider > div:last-of-type {
    margin-right: 0;
    float: right;
    width:12%;
   background-color: #221f73 !important;
   color: white !important;
   padding: 8px !important;
    
    }



    
    /* delivery countdown cut off */

.cutoffcountdown {
    float: left;
    width:100%;
    margin-top: 10px;
   border: 2px dotted #656565;
    border-radius: 6px;
   text-align: center;
     padding:10px;
     box-sizing: border-box;
}

    .cutoffcountdown:before {
        content: "Want it tomorrow? Order within";
        width: 100%; float: left; text-align: center;
        
    }

.cutoffmessage {
    float: left;
    width: 100%;
    text-align: center;
   
}

.cutoffcount {
    font-size: 100%;
    font-weight: bold;
}


/* bundles */

#bundleEngine {
   width: 100%;
    float: left;
    border: 1px solid #c1c1c1;
    padding: 2% 5%;
    box-sizing: border-box;
    font-size: 80%;
    border-top: none;
}

#ultpackage{
    width: 100%;
    float: left;
    border: 1px solid #c1c1c1;
    padding: 2% 5%;
    box-sizing: border-box;
    font-size: 80%;
    border-bottom: none;

}

.bundleDescription {
    float: left;
    text-align: center;
    width: 100%;
}


.bundleLineItem {
    width: 100%;
    float: left;
}

    .bundleLineItem img {
        width: 25%;
        float: left;
    }

        .bundleLineItem span {
        width: 75%;
        float: left;
        font-size: 90%;
    }

    .bundleLineItem .plus, .bundleRow .plus {
        width: 6%;
        margin: 0% 47%;
        background: #444;
        border-radius: 30px;
        float: left;
        text-align: center;
    text-shadow: none;
    color: white;
    margin-bottom: 10px;
    }

.bundleSavingMessage {
    float: right;
    max-width: 50%;
    font-weight: bold;
     font-weight: bold;
    font-size: 150%;
      margin-top: 10px;
}

.bundlePriceDisplay {
    float: left;
    width: 50%;
    font-weight: bold;
    font-size: 150%;
    color: #ee2e24;
      margin-top: 10px;
}

a.buyBundleButton {
    float: left;
    width: 100%;
    background: #7fba23;
    text-shadow: none;
    color: white;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 6px;
    text-align: center;
    font-size: 120%;
    margin-top: 10px;
}

.bundleRow {
    border-bottom: none !important;
}



#bundleEngine button {
    margin-top: 10px;
    display: block;
}


.bundleproductprice {
    color: #ee2e24;
    font-size: 140%;
}



.ui-dialog-contain {
    max-width: 100% !important;
}



div.qvheader {
    height: 40px;
}

div.qvheader a {
    float: left;
    background: #1d1d1d !important;
}



    div.qvheader > span {
      margin-top: 12px; margin-left: 40px; float: left;
    }

    
/*.ui-icon-delete:after {
    width: 25px;
    height: 25px;
    background-size: 100%;
}*/


.quickviewwrapper {
    padding: 2%;
    background: #fff;
    float:left;
    width:96%;
}

    .quickviewwrapper #ProductMiniDesc li {
        font-size: 80%; font-weight: bold; margin: 10px 0px;
    }




    /* bundle pop up mobile */

    .quickviewwrapper h3 {
        font-size: 90%;
        color: #444;
    }


    .quickviewwrapper .imageBox {
        padding: 0 !important;
        margin: 0% auto;
    }




        .quickviewwrapper .imageBox span, .quickviewwrapper .imageBox span img {
     
        width: 100%;
   
    }


.quickviewwrapper .ui-btn{
    background: #221f73;
    color: white !important;
    text-shadow: none !important;
    margin-bottom: 30px;
}
.quickviewwrapper .ui-btn:nth-of-type(3) {
    background: #319825 !important;
}

    .quickviewwrapper .MoreInfo {
        color: #ffffff !important;
        margin-bottom: 10px;
    }


    .quickviewwrapper .VersionOfferPrice { color: #be0000;
    }


    .quickviewwrapper .vp_thumb { height: 44px;
    }



    .quickviewwrapper #ProductMiniInfo {
        float: left;
        clear: both;
        margin-top: 20px;
        width: 100%;
    }

    .quickviewwrapper .db_images {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }

.productpagewishlist .showwl {
    float: left !important;
    margin-top: 3% !important;
}
div[id^='availability_'] {
    float: left !important;
    margin-top: 2%;
    margin-bottom: 2%;
    width: 98% !important;
    margin-left: 2%;
    font-size: 80%;
    font-weight: bold;
    line-height: 2em;
}
#StockMsg {
    float: left;
    margin-right: 2%;
    width: 100%;
}
p.earliestDelivery {
    float: left;
    margin: 0 0 7px 0 !important;
    line-height: 2em !important;
    clear: both;
}
div#avail_freedel {
    float: left !important;
    margin-left: 2% !important;
    line-height: 2em !important;
}


#searchform404 div.searchsubmitmobile input {
    margin-top: 8px !important;
}

.othersearches404 ul {
    padding: 0;
    border: 0;
}


.othersearches404 ul li {


    float: left; width: 100%; background: #eee; border: 1px solid #c1c1c1;
    margin: 1% 0%;


}

    .othersearches404 ul li a {
        float: left;
        padding: 2%;
        width: 96%;
        text-align: center;
    }



    #collectpluscontainer {
width: 100%;
border:1px solid #c1c1c1;
float: left;
border-radius: 6px;
padding:2%;
box-sizing: border-box;
margin-top: 5px;
 margin-bottom: 10px;
}


    #collectpluscontainer img {
        float: left;
        width: 20%;
    }

#collectpluscopy {
    width: 80%;
    float:right;
    margin-top: 4px;
    font-size: 100%;
   text-align: right;
}

#collectpluscopy span {
   font-weight: bold;
   }


#headersearchmobile .ui-input-search {
margin: 0 !important;
}

/* Mobile Auto Suggest CSS */

#headersearchmobile {
    width: 100%;
    padding: 0.5em 0 !important;
    float: left;
    height: auto;
}
.searchinputmobile {
    width: 80%;
    float: left;
    margin-left: 2%;
}
.searchinputmobile div {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-bottom: -1px;
}
.searchsubmitmobile {
    display: inline-block;
    width: 6%;
    margin: 0 2%;
}
.searchinputmobile #searchSuggestions {
    /*height: 175px !important;*/
    /*overflow: scroll;*/
}


#headersearchmobile .ui-input-search {
margin: 0 !important;
}

#headersearchmobile .ui-input-search {
margin: 0 !important;
}

#headersearchmobile .ui-input-search.ui-input-has-clear .ui-btn.ui-input-clear {
	display:none;
}

#headersearchmobile .ui-input-has-clear {
	padding-right: 0;
}

.top5icon, .top5icon2 {
    width: 35px !important;
}
    .top5icon img {
        float: left;
        width: 100%;
    }

.top5icon {
    display: none;
}


.searchlistitem .reevoosearch {
    float: left;
    margin-top: 4%;
}

.searchlistitem .reevoo {
    float: left;
    margin-top: 4%;
}



/* //////////------ SHOP THE RANGE CAROUSEL PRODUCT PAGE ------////////// */


#otherProducts {
    clear: both;
    list-style-type: none;
    padding: 0;
    font-size: 115%;
    font-style: italic;
    float: left;
    margin: 0;
    width: 100%;
}
 #otherProducts a {
    padding: 2%;
    float: left;
    background: #fafafa;
    border: 1px solid #bbbbbb;
    text-decoration: none;
    width: 95%;
    margin: 1% 0 5% 0;
    text-align: center;
}
.shopRange {
    font-size: 105%;
    float: left;
}
    
/* //////////------ END ------////////// */


.mobilelistimage img {
    float: left;
    width: 100%;
}


.availproduct .stockStatus, .availproduct .earliestDelDate {
    display: none;
}






#HuddsStore, #EastMidsStore {display: none;}


.show-more-description {
    display: none;
}

a.addToBas {
    float: right;
    background: #369726;
    color: white;
    font-weight: bold;
    border: 0;
    font-size: 120%;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    text-align: left;
    cursor: pointer;
    padding: 0 3%;
}

.rextras {
    margin: 5% 0;
    display: block;
    float: left;
    border-top: 1px dotted #ccc;
    width: 100%;
    padding-top: 5%;
}



  /***********Tooltip css***********/
.tooltip {
    position: relative;
    display: inline-block;
    width:14px;
    height:14px;
    cursor: pointer;
    float: left;
    margin-right: 10px;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        float: left;
        width: 300px;
        background-color: #333333;
        color: #fff;
        text-align: left;
        border-radius: 6px;
        padding: 5px;
        position: absolute;
        z-index: 1;
        opacity: 0;
        transition: opacity 1s;
        top: -5px;
        left: 20px;
    }
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


#specs {
    overflow: visible;
}

    #specs span.header {
        float: left;
    }

    .tooltip img {
        opacity: 0.4;
  
    }

    .tooltip:hover img {
        opacity: 1;
    }

    /* ///// Basket Swiper Carousel --------------------------------- */

    .basketcontainer .swiper-container {
        height: 230px;
        width: 100%;
        float: left;
    }
    .basketcontainer .swiper-container .swiper-slide {
        border-bottom: none;
        text-align: center;
        height: 230px;
    }
    .basketcontainer .swiper-container .swiper-slide .versionoffertitle {
        overflow: hidden;
        height: 55px;
        margin-bottom: 5%;
        float: left;
        font-size: 90%;
        color: #000 !important;
    }
    .basketcontainer .swiper-container .swiper-slide img {
        height: 75px;
        width: 75px;
        display: block;
        margin: 5% auto;
    }
    .basketcontainer .swiper-container .swiper-slide .versionofferprice {
        width: 100%;
        float: left;
        margin: 0 0 3% 0;
        color: #ab2020;
        font-size: 120%;
        font-weight: bold;
    }
    .basketcontainer .addToBas {
        width: 90%;
        text-align: center;
        float: left;
        background: #369726;
        color: white;
        font-weight: bold;
        border: 0;
        font-size: 100%;
        border-radius: 6px;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        cursor: pointer;
        padding: 5% 3%;
    }

    /* ///// END ---------------------------------------------------- */

    
        /* ///// CAROUSEL GENERIC CSS ----------------------------------- */

 
    .carouselcatalog .FPpercent {
        display: none;
    }
    .carouselcatalog .OfferBoxTitle {
        height: 65px;
        margin-bottom: 0;
        overflow: hidden;
        font-size: 80%;
    }
    .carouselcatalog .OfferBoxTitle a {
        color: #282828;
    }
    .carouselcatalog .swiper-slide img {
        display: block;
        margin: 0 auto;
    }
    .carouselcatalog .OfferBoxPrice {
        color: #ca1325;
        text-align: center;
        font-size: 115%;
        padding: 0;
        margin: 0;
        text-shadow: none;
    }
    .swiper-container .carouselcatalog {
        border-bottom: none;
    }

.carouselcatalog .offerprice:before {
    content: "Only: ";
    font-size: 75%;
    text-transform: uppercase;
    vertical-align: middle;
}

    /* ///// END ---------------------------------------------------- */



/* ///// Order Confirmation - Sign in ---------------------------------- */

.confirmationpage .confirmationmessage h3 {
    color: #282828;
}
.confirmationpage .save-details {
    margin: 1% 0;
    float: left;
    width: 95.5%;
    padding: 2%;
    border: 1px solid #ccc;
}
.confirmationpage .signin-form {
    width: 90% !important;
    margin: 5% 0 0 0 !important;
    float: left;
}
.confirmationpage .save-details h2 {
    font-size: 120%;
    margin: 3% 0 !important;
}
.confirmationpage .signin-form input {
    width: 94% !important;
    margin: 2% 0 !important;
    padding: 3% !important;
    border: 1px solid #616161 !important;
    border-radius: 4px;
    color: #282828;
}
.confirmationpage .signin-form .password-tips {
    width: 90% !important;
    margin: 2% 5% !important;
    float: left;
    font-size: 80%;
    font-style: italic;
}
.confirmationpage .signin-form .password-tips span:first-child {
    width: 100% !important;
    font-weight: bold;
    margin-bottom: 2%;
}
.confirmationpage .signin-form #newAccButton {
    margin: 5% 0 !important;
    width: 100% !important;
    padding: 3% 0 !important;
    color: white !important;
    background-color: #4ea917 !important;
    text-shadow: none;
}
.confirmationpage #signin-perks {
    width: 100% !important;
    float: left;
    margin: 0 0 3% 0 !important;
}
.confirmationpage #signin-perks div {
    float: left;
    width: 100%;
    margin: 2% 0 !important;
}
.confirmationpage .signin-form #newAccSuccess {
    width: 100% !important;
}
.confirmationpage .signin-form #newAccSuccess, .confirmationpage .signin-form #newAccFail, .confirmationpage .signin-form #newAccPassInvalid {
    float: left;
    clear: both;
    margin: 2% 0 !important;
    font-weight: bold;
}
.confirmationpage .save-details div {
    margin: 0 5% !important;
}
.confirmationpage .save-details .has-account {
    float: left;
    width: 90% !important;
}
.confirmationpage .save-details .has-account a {
    width: 100% !important;
    background-color: #221f73;
    color: white;
    border-radius: 6px;
    float: left;
    text-align: center;
    margin: 0;
    padding: 4% 0;
}
.confirmationpage .save-details .signedin-options {
    float: left;
    width: 90% !important;
    margin: 5% 0 !important;
}
.confirmationpage .save-details .signedin-options a {
    width: 100% !important;
    background-color: #221f73;
    color: white;
    border-radius: 6px;
    float: left;
    text-align: center;
    margin: 2% 5% !important;
    padding: 5% 0 !important;
    }

/* ///// END ---------------------------------------------------- */
.ourexpertsthink {float: left; width:100%;padding-bottom: 15px; border-bottom: 1px dotted silver;}
.reviewer {width: 25%; float: left;}

    .reviewer img {
          float: left;
        width: 100%;
    }

.review {float: right; width: 70%; margin-left: 5%; text-align: left;}
.review h2, .enhancedtemplate h2 {font-size: 150%; font-weight: bold; margin-top: 15px; margin-bottom: 10px; float: left; width: 100%;}
.review-name {float: left; width: 100%; text-align: center; font-weight: bold;}
.expert {font-size: 90%; float: left; width:100%; text-align:center;}
.enhancedtemplate {float: left; text-align: left;}
.features li{margin: 5px 0px; float: left; width: 100%;}
div.list ul li {list-style: disc; list-style-position: inside;}

.saved-item-btn {float: left; margin-top: 8px;}

.saved-item-btn a {color: black;}


/* ///// Homepage Buttons (hpicon) ---------------------------------- */

.hpicon {
    border-radius: 6px;
}

.saved-item-btn a {color: black;}

.addtoaction {
    padding-top: 20px;
}

.addtoaction a#go-to-shopping {
    background: #221f73;
    color: white;
    text-align: center;
    padding: 15px 10px !important;
    float: left;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-right: 10px;
}

.addtoaction a#go-to-basket {
    background: #369726;
    color: white;
    text-align: center;
    padding: 15px 10px !important;
    float: right;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-bottom: 10px;
}


/* ///// Temp Basket Page Changes ---------------------------------- */

#ck-section-basket-content .checkout-btn {
    width: 100% !important;
}
#ck-section-basket-content .checkout-btn input {
    width: 65% !important;
    margin: 0 auto 5% auto;
    float: none !important;
}
.ui-mini {
    margin: 0 .446em 0 0 !important;
}
.qtybasketlabel {
    display: none !important;
}
.basketproductprice {
    font-size: 155% !important;
    margin: 0 5% !important;
    text-shadow: none;
    float: right !important;
}
.parentrow {
    margin-bottom: 5%;
    padding-bottom: 5%;
    border-bottom: 1px dotted #5A5A5A;
}
.parentrow .basketqtyremove {
    margin-top: 3% !important;
    float: right !important;
}
.parentrow .prodtitlebasket a {
    color: black !important;
}
.basketcontainer div[id^='availability_'] {
    margin-left: 0;
}
.aarow {
    margin-bottom: 5%;
    border-bottom: 1px dotted #5A5A5A;
}
.aarow .basketqtyremove {
    margin-top: 0 !important;
    width: 100% !important;
}
.aarow .basketqtyremove .removeitembasket {
    margin-top: 0 !important;
    width: 172px;
}
.paypalbasketarea {
    width: 50% !important;
    min-height: 70px;
}
.aarow .removeitembasket:before {
    content: "Add to Order";
    float: right;
    font-size: 70%;
    margin: -9% 0 0 0;
    text-align: center;
    font-weight: bold;
}
.aarow .removeitembasket {
    float: right;
}
.aarow div[id^='availability_'] {
    margin-bottom: 10%;
}
.aarow .removeitembasket > div {
    float: right;
}
.aarow .prodtitlebasket a {
    display: block;
    margin-bottom: -3%;
}
.footerRow .basketpromofield, .footerRow .basketpromosubmit {
    width: 48%;
    float: left;
    margin: 0 1%;
}
.footerRow .basketpromosubmit .ui-btn {
    padding: 0.45em 1em;
}
.aarow .basketproductprice {
    margin-top: 4% !important;
}
.paypalbasketarea .tooltips, .saved-item-btn {
    display: none;
}
.basketproductprice div[id^="itemPrice"] {
    margin-top: 5px;
}
.aarow .basketproductprice div[id^="itemPrice"] {
    margin-top: 0;
}
.paymentoptions-basket img, .showSaveBasket, #paypalPayBtn .paypalbasketarea > span:first-child {
    display: none;
}
#paypalPayBtn:before {
    content: "Or pay using:";
    width: 100%;
    float: left;
    text-align: center;
    font-size: 95%;
    margin: 0 0 2% 0;
}
.parentrow .basketqtyremove {
    width: 48% !important;
    min-width: 160px;
}
.parentrow .removeitembasket {
    position: absolute;
    top: -60px;
    right: 0;
}
.parentrow .prodtitlebasket {
    width: 64% !important;
}
.aarow .prodtitlebasket {
    width: 70% !important;
}


/* ///// End ---------------------------------- */


/* ///// Essential Extras Swiper CSS ---------------------------------- */

.ess-extras .swiper-slide {
    border: 1px solid #dddddd;
    border-radius: 6px;
}
.ess-extras .swiper-slide-active {
    margin-left: 0 !important;    
}
.ess-extras .swiper-slide .accImage {
    width: 75px;
    display: block;
    margin: 0 auto;
}
.ess-extras .swiper-slide .linkeddesc {
    height: 63px;
    overflow: hidden;
    padding: 0 5%;
}
.ess-extras .swiper-slide .linkeddesc a {
    color: black;
    font-weight: normal;
    line-height: 1.7em;
}
.ess-extras .swiper-slide .accPrice {
    margin: 5% 0;
    padding: 0 5%;
}
.ess-extras .swiper-slide .linkedincprice {
    color: #f15753;
    font-size: 150%;
    font-weight: bold;
    padding: 0 2%;
}
.ess-extras .swiper-pagination {
    position: initial;
    margin-top: 2%;
}
.ess-extras .addAcc {
    width: 90%;
    display: block;
    margin: 0 auto;
}
.ess-extras .addAcc label {
    background-color: #4ea917;
    border-radius: 6px !important;
    border: transparent;
}
.ess-extras .addAcc label:after {
    background-color: transparent;
    left: 0;
    opacity: 1;
    content: "Add to Basket";
    color: white;
    text-shadow: none;
    font-size: 90%;
    width: 100%;
    font-weight: normal;
    text-align: center;
}
.ess-extras .ui-icon-check:after, html .ess-extras .ui-btn.ui-checkbox-on.ui-checkbox-on:after {
    background-color: #369726;
    content: "\2713  Added";
    background-image: none;
} 

/* ///// End ---------------------------------- */





